CVE-2018-15538 – Agentejo Cockpit has multiple Cross-Site Scripting vulnerabilities. …

0

Vuln ID: CVE-2018-15538

Published:  2018-10-15  19:29:00Z

Description: Agentejo Cockpit has multiple Cross-Site Scripting vulnerabilities.

Source: NVD.NIST.GOV